Subject: Re: Running Win10 after end of life

From: Keith Smith via PLUG-discuss <[email-masked]>
Date: Sat, 03 May 2025 16:10:10 -0700

Thanks Rusty!!  I agree!!

On 2025-05-03 15:11, rusty carruth via PLUG-discuss wrote:
> On Sat, 2025-05-03 at 15:50 -0400, Steve Litt via PLUG-discuss wrote:
>> 
>> On Tue, 22 Apr 2025 13:54:45 -0700
>> Keith Smith via PLUG-discuss <[email-masked]> wrote:
>> 
>> > Hi,
>> >
>> > I have one app that is windows only.  I am not going to upgrade to
>> > win11.
>> ......
>> Bottom line: It would have been great to get rid of Windows 20 years
>> ago, and the second best time is right now. Throw the thing off your
>> computer, and declare your independence from Gates, Ballmer, and all
>> those who followed.
> 
> 
> Amen, brother!  Preach it! ;-)
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss